Subject: Re: Git tree for old kernels from before the current tree

From: Theodore Tso <[email-masked]>
Date: Mon, 23 Jul 2007 14:57:32 -0400

On Mon, Jul 23, 2007 at 09:55:24AM -0700, Linus Torvalds wrote:
> 
> I actually tried to get something like this together back in the BK days 
> and early in the SCO saga. It was pretty painful to try to find all the 
> historic trees and patches - they're all in different format, and some of 
> them are unreliable (ie CVS imports by people like Ted).

Um, *I* never had the bad taste to import Linux kernels into CVS.  :-)

I'm pretty sure we never had anything like that on tsx-11.mit.edu, either.

    	   	   	     	      	   - Ted